<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_raTk4G_8Ee2zxv-8u0MlEA" id="_raS90G_8Ee2zxv-8u0MlEA" label="OracleCreateSourceTable" version="0.1" item="_raTk4m_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_raVaEG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_raVaEW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_raVaEm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.409+0100"/>
    <additionalProperties xmi:id="_raVaE2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_raVaFG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_raVaFW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.409+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_raTk4W_8Ee2zxv-8u0MlEA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_raTk4m_8Ee2zxv-8u0MlEA" property="_raTk4G_8Ee2zxv-8u0MlEA" state="_raTk4W_8Ee2zxv-8u0MlEA" system="true" eltName="Oracle">
    <content href="OracleCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
